/* ====================================================== */
/* index page  */
/* About page  */
/* trustee page  */
/* events page  */
/* gallery page  */
/* sponsore page */
/* donor page  */
/* ==================================================== */

body{
    margin: 0;
    padding: 0;
    color: #808080;
    font-family: 'Hind Vadodara', sans-serif !important;
    margin: 0;
    font-size: 1.1rem !important;
     
     
}
:root{
    --primary-color: #dc0606;
    --white-color: #fff;
}
.titlebox{
    padding: 10px;
    background-color: var(--primary-color);
    color: var(--white-color);
    width: 150px;
}
titleboxm{
    padding: 10px;
    background-color: var(--primary-color);
    color: var(--white-color);
    width: 100%;
}

.colorwhite{color: var(--white-color) !important;}
.colorprimary{color: var(--primary-color);}
.Lastfooter{background-color: #003049;}
.Lastfooter .container{padding-top: 15px !important; padding-bottom: 3px !important;}
/* start header  */
.nav h5 span{
    font-weight: bold;
    font-size: 13px;
}
.nav .logo img{
    width: 325px;
}

.nav2{
    background-color: var(--primary-color);
    color: #fff;
}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link {
    color: #fff !important;
}
.navbar-light .navbar-nav .nav-link {
    color: #eeededf3 !important;
}
.htag{
    background-color:#003049;
    height: 700px; 
    margin-top: 130px;
}
.tag-line{
    padding-top: 130px;
    padding-bottom: 200px;
}
.btn-primary{
    background-color: #fff;
    border: #fff;
}
.btn-primary:hover{
    background-color: #fff;
}
a{
    text-decoration: none;
    color: #808080;
}
a:hover{
    color: #808080;
}


/* end header  */

/* start home about area */
.habout h6{
    background-color: var(--primary-color);
    display: inline;
    padding: 15px;
}
.habout{
    margin-top: 100px;
}
/* end home about area */

 /* start main c area  */
 .mainc{
     margin-top: 100px;
 }
 .mainc h6{
    background-color: var(--primary-color);
    display: inline;
    padding: 15px;
}
.mainc .img-item{
    border: 2px solid var(--primary-color);
    width: 300px;
    height: 350px;
    border-radius: 20px;
}
 /* end main c area  */

 /* start our history area  */
 .ourh{
     margin-top: 150px;
 }
 .ourh h6{
    background-color: var(--primary-color);
    display: inline;
    padding: 15px;
}
.ourh .img-item{
    border: 2px solid var(--primary-color);
    width: 200px;
    height: 120px;
    border-radius: 20px;
}
.video{
    background-color: var(--primary-color);
}
.video .row{
    padding-top: 100px;
    padding-bottom: 100px;
}
.video .fs-6{
    text-decoration: underline;
}
.video .y-video{
    border-radius: 20px;
    background-color: #808080;
    height: 320px;
}
 /* end our history area  */

 /* start mainc-2 area  */
 .mainc-2 h6{
    background-color: var(--primary-color);
    display: inline;
    padding: 15px;
}
.mainc-2 a{
    text-decoration: underline;
}
.mainc-2 .img-item{
    border: 2px solid var(--primary-color);
    border-radius: 20px;
    height: 500px;
}
 /* end mainc-2 area  */

 /* start news area  */
 .news{
     margin-top: 100px;
 }
 .news h6{
    background-color: var(--primary-color);
    display: inline;
    padding: 15px;
}
.news .card-img-top{
    border: 2px solid var(--primary-color);
    height: 350px;
}
.vision{
    background-color:var(--primary-color);
    margin-top: 100px;
}
.vision .container{
    padding-top: 50px;
    padding-bottom: 50px;
}
.vision .card{
    border: none;
    background-color: #00141e;
}
.vision .card-img{
    border: 2px solid #00141e;
    height: 350px;
    border-radius: 20px;
    background-color: #fff;
}
 /* end news area  */

 /* start photos area  */
 .hp{
     margin-top: 100px;
 }
 .hp a{
     text-decoration: underline;
 }
.hp h6{
   background-color: var(--primary-color);
   display: inline;
   padding: 15px;
}
 .hp .img-item{
     border: 2px solid var(--primary-color);
     height: 200px;
     border-radius: 20px;
 }
 /* end photos area  */

 /* start footer area  */
 .footer{
     margin-top: 100px;
     background-color: var(--primary-color);
 }
 .footer .container{
     padding-top: 100px;
     padding-bottom: 100px;
 }
 .footer .img-item{
     border: 2px solid #808080;
     width: 85px;
 }
 .footer li{
     list-style: none;
 }
 .footer li a{
    color: #fff;
}
.footer li a:hover{
    color: rgb(192, 192, 192);
}
 /* end footer area  */

 /* ===================================start About page ====================================== */
 .atag-line{
     margin-top: 130px;
     background-color: #003049;
 }
 .atag-line .container{
     padding-top: 50px;
     padding-bottom: 50px;
 }
 /* =================================== end About page ====================================== */

 /* =================================== start trustee page ====================================== */
 .treasure{
     margin-top: 100px;
 }
 .treasure h6{
    background-color: var(--primary-color);
    display: inline;
    padding: 15px;
}
 .treasure .img-item{
    border: 2px solid var(--primary-color);
    width: 300px;
    height: 350px;
    border-radius: 20px;
}
 /* =================================== end trustee page ====================================== */

 /* =================================== end events page ====================================== */
 .e-news{
     margin-top: 100px;
 }
 .e-news h6{
    background-color: var(--primary-color);
    display: inline;
    padding: 15px;
}
 .e-news .card-img-top{
    border: 2px solid var(--primary-color);
    height: 350px;
}
.e-news .card{
    height: 580px;
}
 /* =================================== end events page ====================================== */

 /* =================================== end sponsoer page ====================================== */
 .mainc-2{
     margin-top:100px;
 }
 /* =================================== end sponsoer page ====================================== */

 /* =================================== end donor page ====================================== */
 .donor{
     margin-top: 100px;
 }
 .donor h6{
    background-color: var(--primary-color);
    display: inline;
    padding: 15px;
}
.donor .card-img{
    border: 2px solid var(--primary-color);
    height: 350px;
    border-radius: 20px;
}
.donor .card{
    border: none;
}
 /* =================================== end donor page ====================================== */



 .mrgbtm0{margin-bottom: 0px !important;}
 .dataimage{padding: 10px;  background-color: #e7e7e7;}
 .village_box{border: 1px solid #d9d9d9; padding: 20px 10px 10px 25px; border-radius: 5px; cursor: pointer;}
 .village_box:hover{background-color: #003049; transition: ease-in-out all 0.5s;}
 .village_box:hover p{color: #fff; transition: ease-in-out all 0.5s;}
 .village_box:hover h5{color: #fff; transition: ease-in-out all 0.5s;}
 .village_box p{margin-bottom: -7px;}

 .mrgtp15{margin-top: 15px;}
 @media (min-width: 992px){
 .navbar-expand-lg .navbar-nav .nav-link {
     padding-right: 0.35rem !important;
     padding-left: 0.35rem !important;
 }}








 #gallery{
    -webkit-column-count:4;
    -moz-column-count:4;
    column-count:4;
    
    -webkit-column-gap:20px;
    -moz-column-gap:20px;
    column-gap:20px;
  }
  @media (max-width:1200px){
    #gallery{
    -webkit-column-count:3;
    -moz-column-count:3;
    column-count:3;
      
    -webkit-column-gap:20px;
    -moz-column-gap:20px;
    column-gap:20px;
  }
  }
  @media (max-width:800px){
    #gallery{
    -webkit-column-count:2;
    -moz-column-count:2;
    column-count:2;
      
    -webkit-column-gap:20px;
    -moz-column-gap:20px;
    column-gap:20px;
  }
  }
  @media (max-width:600px){
    #gallery{
    -webkit-column-count:1;
    -moz-column-count:1;
    column-count:1;
  }  
  }
  #gallery img,#gallery video {
    width: 100%;
    height: auto;
    margin: 4% auto;
    box-shadow: 0px 0px 6px #cdcdcd;
    border: 1px solid #d9d9d9;
    cursor: pointer;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
  }
  .modal-img,.model-vid{
    width:100%;
    height:auto;
  }
  .modal-body{
    padding:0px;
  }
.contact-page-mobile-icon{border-bottom: 1px solid #ededed; padding-bottom: 10px; margin-top: -5px;}
.contact-page-mobile-icon img{width: 20px; height: auto; margin-right: 5px; color: #f3f3f3; opacity: 0.5;}


  /* Social Media */
  .thoughts{
    border-radius: 5px;
    padding: 20px 5px 20px 1px;
    margin-top: 1rem;
    color: #fff;
  }
  .backone{background-color: #a7226e;}
  .backtwo{background-color: #dc0606;}
  .backthree{background-color: #f26b38;}
  .backfour{background-color: #f7db4f;}
  .backfive{background-color: #2f9599;}
  h1{color: #003049 !important;}
  .titleboxe {
    padding: 10px;
    background-color: var(--primary-color);
    color: var(--white-color);
    width: 190px;
}

.google_button{
    width: 40%;
    height: auto;
}










/* Mobile Application */
.backone {
    background-color: #a7226e;
}

.backtwo {
    background-color: #dc0606;
}

.backthree {
    background-color: #f26b38;
}

.backfour {
    background-color: #f7db4f;
}

.backfive {
    background-color: #2f9599;
}

h1 {
    color: #003049 !important;
}

.app_menu_one{
    background-color: #00bd9d;
}































  body::-webkit-scrollbar {
    width: 0.3em;
  }
   
  body::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px #003049;
  }
   
  body::-webkit-scrollbar-thumb {
    background-color: #dc0606;
  }